{
  "parent": "minecraft:block/column_wall_inventory",
  "textures": {
    "post_side": "minecraft:block/red_sandstone/red_sandstone",
    "post_top": "minecraft:block/red_sandstone/red_sandstone_top",
    "post_bottom": "minecraft:block/red_sandstone/red_sandstone_bottom",
    "wall_side": "minecraft:block/red_sandstone/red_sandstone_wall",
    "wall_top": "minecraft:block/red_sandstone/red_sandstone_top",
    "wall_bottom": "minecraft:block/red_sandstone/red_sandstone_bottom"
  }
}